Subject: bug#35606: Gajim

From: Clément Lassieur <[email-masked]>
Date: Tue, 14 May 2019 15:48:14 +0200

Thank you Ricardo for fixing and Raghav for reporting this bug I introduced!

Sorry not to have more time to work on it at the moment.

Clément

On Tue, May 14, 2019, 2:13 PM Ricardo Wurmus <[email-masked]> wrote:

>
> Raghav Gururajan <[email-masked]> writes:
>
> >> I fixed this with commit a624c3631077aa3fa5c05849579932c5b67b985c. When
> >> GAJIM_PLUGIN_PATH is not set it will not be added to the list of
> >> directories that are searched for plugins.
> >
> > Thank you very much Ricardo! Just to be clear, the path get
> > automatically added with this fix right?
>
> No.  I only made it so that when GAJIM_PLUGIN_PATH is not set it won’t
> be added to the list of directories that Gajim looks at, so there’s no
> crash.  If GAJIM_PLUGIN_PATH *is* set the directory it points at will be
> added to the list.
>
> --
> Ricardo
>
>